Chromium Code Reviews
Help | Chromium Project | Sign in
(137)

Issue 12741003: Use latest html5lib and csslib (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 12 months ago by Siggi Cherem (dart-lang)
Modified:
1 year, 12 months ago
Reviewers:
John Messerly
CC:
reviews_dartlang.org, web-ui-dev+reviews_dartlang.org
Base URL:
git@github.com:dart-lang/web-ui.git@master
Visibility:
Public.

Description

Use latest html5lib and csslib Committed: https://github.com/dart-lang/web-ui/commit/83ca1a5

Patch Set 1 #

Patch Set 2 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -3 lines) Patch
M pubspec.yaml View 1 chunk +3 lines, -3 lines 0 comments Download
Trybot results:
Commit:

Messages

Total messages: 3 (0 generated)
Siggi Cherem (dart-lang)
1 year, 12 months ago (2013-03-09 01:06:05 UTC) #1
John Messerly
lgtm
1 year, 12 months ago (2013-03-09 01:35:05 UTC) #2
Siggi Cherem (dart-lang)
1 year, 12 months ago (2013-03-09 01:36:12 UTC) #3
Message was sent while issue was closed.
Committed patchset #2 manually as r83ca1a5 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld dd99357-tainted